build/
doc/_build/
doc/userguide/build*
__pycache__/

# pypi/setup.py installation related
*.egg-info
dist

# typical local/temporary files and directories
local
html/
latex/
xml/
tmp/
NOTES*
htmlcov

.mypy_cache/
.vscode
.coverage

*~
*.pyc
*.swp
*.DS_Store

*.dc
*.ce
*.db
*.csv

!tests/integration/core/equivalent_structure_pairs.db
!tests/unittest/core/structure_databases/*.db
*.png
*.eps
*.so

ssh_config.*